X
Tap here to go to the mobile version of the site.

Support Forum

I'm running FX 5.0 but the system thinks it's v. 2.0.0.4! How do I cure this?

Posted

This has been happening for months. FFox will not let me open Verizon mail. Any time I want to add add-ons I get error messages. Evidently you also think I am running v. 2.0.04.

Help About says I am running v 5.0

This has been happening for months. FFox will not let me open Verizon mail. Any time I want to add add-ons I get error messages. Evidently you also think I am running v. 2.0.04. Help About says I am running v 5.0

Additional System Details

Installed Plug-ins

  • np-mswmp
  • npnanoscan
  • Coupons, Inc. Coupon Printer DLL
  • 1.9.0009.1
  • Foxit Reader Plug-In For Firefox and Netscape
  • getplusplusadobe16290
  • 12.0.1.609
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe PDF Plug-In For Firefox and Netscape 8.3.0
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • npmnqmp 989898989877
  • Shockwave Flash 10.3 r181
  • iTunes Detector Plug-in
  • npFFApi
  • Next Generation Java Plug-in 1.6.0_26 for Mozilla browsers
  • 4.0.60531.0
  • NPWLPG
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • Rhapsody Player Engine Plugin
  • TelevisionFanatic Plugin Stub for 32-bit Windows
  • Google Update

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4 Congoo NetPass

More Information

cor-el
  • Top 10 Contributor
  • Moderator
17760 solutions 160619 answers

You have a corrupted user agent that identifies you as Firefox/2.0.0.4

  • Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4 Congoo NetPass


See:

You have a corrupted user agent that identifies you as Firefox/2.0.0.4 *Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.8.1.4) Gecko/20070515 Firefox/2.0.0.4 Congoo NetPass See: *https://support.mozilla.com/kb/Websites+or+add-ons+incorrectly+report+incompatible+browser * http://kb.mozillazine.org/Resetting_your_useragent_string_to_its_compiled-in_default